Description

Good evening.

Would it be possible for you to tell me what component variables make up the derived variable in the subject heading? In particular, |
am looking for a measure of gross labour income at household level (and at an individual level if possible). Unlike in the BHPS, this
data doesn't seem to be available in Understanding Society.

Any help would be appreciated.

Best wishes,
Alex Turner

History

#1 - 01/08/2015 01:21 PM - Redmine Admin

- Category changed from Derived variables to Income
- Status changed from New to In Progress

- Target version set to X M

- % Done changed from 0 to 50

please see #234
for individuals see also: FIMNLABGRS_DV FIMNGRS_DV

#2 - 01/08/2015 03:08 PM - Alex Turner

Brilliant! Thanks for your help so far.

| am now looking into the income variables at the individual level. With respect to FIMNLABGRS_DV, | see there are negative values present. Are
these indicators of missing values or are they negative values generated as a result of the imputation process?

| have the same question in relation to a_seearngrs_dv. However, it is more difficult here as it is plausible that self-employed income can be negative
(unlike labour income which must always be positive). How do | distinguish between the true negative values and the indicators for missingness?

Thanks,
Alex

#3 - 01/12/2015 09:02 AM - Redmine Admin
- % Done changed from 50 to 80

Negative incomes are reported losses from self-employment or imputed values (see imputation flag for variables in question).
Jakob

#4 - 01/13/2015 10:36 AM - Redmine Admin

further to this it should be noted that standard missing value codes (-8.inapplicable -7.proxy respondent) are in use for certain income variables and
should be recoded prior to analysis.
Jakob

#5 - 01/28/2015 09:42 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
